.pink {color: #E5007E;}
a.pink:hover {color: #E5007E;}
.inline label{ display: table-cell; text-align: left; vertical-align: middle; } 
.inline .form-group{display: table-row;}
.hint {display:inline-block;vertical-align:top;position:absolute;width:30px;right:35px}
.main-sidebar {width: 0px}
.form-group {margin-bottom: 5px;}
table.dataTable tr:nth-child(even),table.dataTable tr:nth-child(odd),table.dataTable th  {background-color: white;}
@media screen and ((max-width: 1280px) or (max-width: 1024px) or (max-width: 800px)){
   html {
      //transform: scale(.75);   
	  zoom: 75%;
   }
}